### Name: mgu74bPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mgu74bPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mgu74bPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



